### Property

# GimpUi IntComboBox:layout

since: 2.10

#### Declaration

    property layout: GimpUi.IntComboBoxLayout [ read, write ]

#### Description [src]

Specifies the combo box layout.

Type:`GimpIntComboBoxLayout`

Available since: 2.10

Default value | GIMP_INT_COMBO_BOX_LAYOUT_ABBREVIATED
Getter method | `gimp_int_combo_box_get_layout()`
Setter method | `gimp_int_combo_box_set_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no